En tant qu’utilisateur, vous n’avez pas besoin d’installer de logiciel spécifique sur votre ordinateur. Vous avez besoin, néanmoins, d’un navigateur web et d’un accès Internet.

1.1.1. Configuration matérielle requise :

Un ordinateur et un système d’exploitation doté d’un navigateur web et une résolution d’écran minimale de 1024×768 (l’ERM Hub est optimisé pour une résolution supérieure à 1280×960)

1.1.2. Navigateur web :

Nous recommandons l’utilisation de la dernière version du navigateur Mozilla Firefox ou Google Chrome

Vous pouvez aussi utiliser les dernières versions des navigateurs, Opéra, Safari et Internet Explorer.

Important
Certaines versions d’Internet Explorer comportent un bug qui ne permet pas d’exécuter convenablement certaines fonctions liées à la technologie AJAX utilisée par l’ERM Hub.
Les versions antérieures à Internet Explorer 9.0 ne sont pas préconisées à accéder à la plateforme ERM Hub.
Votre navigateur doit être configuré pour accepter les cookies et le JavaScript autorisés dans votre configuration de sécurité du navigateur.